Bug 15363 - Swedish timetool .desktop file translation
Summary: Swedish timetool .desktop file translation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: timetool   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-04 10:00 UTC by Christian Rose
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-04 10:00:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
timetool.desktop (152 bytes, text/plain)
2000-08-04 10:00 UTC, Christian Rose
no flags Details

Description Christian Rose 2000-08-04 10:00:05 UTC
Attaching an updated /etc/X11/applnk/System/timetool.desktop file with
Swedish translation.

Would be nice if the translation could be included.

Comment 1 Christian Rose 2000-08-04 10:00:30 UTC
Created attachment 1985 [details]
timetool.desktop

Comment 2 Ngo Than 2000-08-07 11:54:50 UTC
added swedish translation for RC1.


Note You need to log in before you can comment on or make changes to this bug.